GIT-PW SERIES DOWNLOAD(1)

NAME
git-pw-series-download - Download series in mbox format.

SYNOPSIS
git-pw series download [OPTIONS] SERIES_ID [OUTPUT]

DESCRIPTION
Download series in mbox format.

    Download a series but do not apply it. ``OUTPUT`` is optional and can be an
    output path or ``-`` to output to ``stdout``. If ``OUTPUT`` is not
    provided, the output path will be automatically chosen.

OPTIONS

--separate
    Download each series patch to a separate file

--combined
    Download all series patches to one file